LinksCaffePRO 'index.php' SQL Injection Vulnerability

Bugtraq ID: 31187
Class: Input Validation Error
CVE: CVE-2008-4202
Remote: Yes
Local: No
Published: Sep 15 2008 12:00AM
Updated: May 07 2015 05:23PM
Credit: sl4xUz
Vulnerable: Gonafish.com LinksCaffePRO 4.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus